# Generated by Django 3.2 on 2023-04-29 09:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0002_alter_course_course_code'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assignment',
            name='passing_score',
            field=models.IntegerField(default=80),
        ),
        migrations.AlterField(
            model_name='assignment',
            name='perfect_score',
            field=models.IntegerField(default=100),
        ),
        migrations.AlterField(
            model_name='assignment',
            name='section',
            field=models.CharField(max_length=16),
        ),
    ]
